=== debian/changelog ===
ros-foxy-rosee-msg (0.0.2-2focal) focal; urgency=high

  * Merge branch 'ros2' of https://github.com/ADVRHumanoids/rosee_msg into ros2
  * added ObjectModelMsg message for rosee grasp planner package
  * Dependincies must be set even if they are missing from tutorial
  * some dep
  * updates for ros2
  * first ros2 commit
  * Contributors: Davide Torielli, Liana Bertoni

 -- Luca Muratore <luca.muratore@iit.it>  Thu, 02 Jun 2022 22:00:00 -0000
