=== debian/control ===
Source: ros-foxy-rosee-msg
Section: misc
Priority: optional
Maintainer: Luca Muratore <luca.muratore@iit.it>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-action-msgs, ros-foxy-actionlib-msgs, ros-foxy-ament-cmake, ros-foxy-builtin-interfaces, ros-foxy-example-interfaces, ros-foxy-geometry-msgs, ros-foxy-rosidl-default-generators, ros-foxy-std-srvs, ros-foxy-ros-workspace, ros-foxy-rosidl-typesupport-fastrtps-c, ros-foxy-rosidl-typesupport-fastrtps-cpp, ros-foxy-rosidl-typesupport-connext-c, ros-foxy-rosidl-typesupport-connext-cpp
Homepage: https://advrhumanoids.github.io/ROSEndEffectorDocs/
Standards-Version: 3.9.2

Package: ros-foxy-rosee-msg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-action-msgs, ros-foxy-actionlib-msgs, ros-foxy-builtin-interfaces, ros-foxy-example-interfaces, ros-foxy-geometry-msgs, ros-foxy-rosidl-default-runtime, ros-foxy-std-srvs, ros-foxy-ros-workspace
Description: The rosee_msg package for ros2 version
